@font-face {
  font-family: 'AGA-line-font';
  src:  url('agaIconFont/AGA-line-font.eot?mgpjtc');
  src:  url('agaIconFont/AGA-line-font.eot?mgpjtc#iefix') format('embedded-opentype'),
    url('agaIconFont/AGA-line-font.ttf?mgpjtc') format('truetype'),
    url('agaIconFont/AGA-line-font.woff?mgpjtc') format('woff'),
    url('agaIconFont/AGA-line-font.svg?mgpjtc#AGA-line-font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="AGA-line-"], [class*=" AGA-line-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'AGA-line-font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AGA-line-spouse .path1:before {
  content: "\eb54";
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path2:before {
  content: "\eb55";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path3:before {
  content: "\eb56";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path4:before {
  content: "\eb57";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path5:before {
  content: "\eb58";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path6:before {
  content: "\eb59";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path7:before {
  content: "\eb5a";
  margin-left: -0.7294921875em;
  color: rgb(34, 23, 20);
}
.AGA-line-spouse .path8:before {
  content: "\eb5b";
  margin-left: -0.7294921875em;
  color: rgb(34, 23, 20);
}
.AGA-line-spouse .path9:before {
  content: "\eb5c";
  margin-left: -0.7294921875em;
  color: rgb(34, 23, 20);
}
.AGA-line-spouse .path10:before {
  content: "\eb5d";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path11:before {
  content: "\eb5e";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path12:before {
  content: "\eb5f";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path13:before {
  content: "\eb60";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path14:before {
  content: "\eb61";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-spouse .path15:before {
  content: "\eb62";
  margin-left: -0.7294921875em;
  color: rgb(35, 24, 21);
}
.AGA-line-marriage:before {
  content: "\eb53";
}
.AGA-line-miscarry:before {
  content: "\eb52";
}
.AGA-line-advanced-menu:before {
  content: "\e900";
}
.AGA-line-advanced-posts:before {
  content: "\e901";
}
.AGA-line-advanced-video:before {
  content: "\e902";
}
.AGA-line-animated-heading:before {
  content: "\e903";
}
.AGA-line-business-hours:before {
  content: "\e904";
}
.AGA-line-content-switch:before {
  content: "\e905";
}
.AGA-line-hotspot:before {
  content: "\e906";
}
.AGA-line-photo-roller:before {
  content: "\e907";
}
.AGA-line-posts:before {
  content: "\e908";
}
.AGA-line-posts-carousel:before {
  content: "\e909";
}
.AGA-line-posts-comments:before {
  content: "\e90a";
}
.AGA-line-posts-meta:before {
  content: "\e90b";
}
.AGA-line-posts-navigation:before {
  content: "\e90c";
}
.AGA-line-serch-form:before {
  content: "\e90d";
}
.AGA-line-site-logo:before {
  content: "\e90e";
}
.AGA-line-sticky-media-scroller:before {
  content: "\e90f";
}
.AGA-line-author-box-list:before {
  content: "\e910";
}
.AGA-line-breadcrumbs-line:before {
  content: "\e911";
}
.AGA-line-text-call-to-action:before {
  content: "\e912";
}
.AGA-line-code-swipe:before {
  content: "\ea8f";
}
.AGA-line-photo-album:before {
  content: "\ea90";
}
.AGA-line-navigation-menu:before {
  content: "\e913";
}
.AGA-line-inline-svg:before {
  content: "\e914";
}
.AGA-line-image-comparison:before {
  content: "\e915";
}
.AGA-line-image-accordion:before {
  content: "\e916";
}
.AGA-line-heading:before {
  content: "\e917";
}
.AGA-line-social-login:before {
  content: "\e918";
}
.AGA-line-regisrer:before {
  content: "\e919";
}
.AGA-line-login-form:before {
  content: "\e91a";
}
.AGA-line-reset-password:before {
  content: "\e91b";
}
.AGA-line-flex-spacer:before {
  content: "\e91c";
}
.AGA-line-divider:before {
  content: "\e91d";
}
.AGA-line-count-down:before {
  content: "\e91e";
}
.AGA-line-button:before {
  content: "\e91f";
}
.AGA-line-advanced-accordion:before {
  content: "\e920";
}
.AGA-line-alert:before {
  content: "\e921";
}
.AGA-line-text-path:before {
  content: "\e922";
}
.AGA-line-sidebar:before {
  content: "\e923";
}
.AGA-line-rating:before {
  content: "\e924";
}
.AGA-line-read-more:before {
  content: "\e925";
}
.AGA-line-menu-anchor:before {
  content: "\e926";
}
.AGA-line-html:before {
  content: "\e927";
}
.AGA-line-short-code:before {
  content: "\e928";
}
.AGA-line-sound-cloud:before {
  content: "\e929";
}
.AGA-line-warning:before {
  content: "\e92a";
}
.AGA-line-social-icon:before {
  content: "\e92b";
}
.AGA-line-speech-bubble:before {
  content: "\e92c";
}
.AGA-line-progress-bar:before {
  content: "\e92d";
}
.AGA-line-count:before {
  content: "\e92e";
}
.AGA-line-icon-list:before {
  content: "\e92f";
}
.AGA-line-default-gallery:before {
  content: "\e930";
}
.AGA-line-ally-accessibility:before {
  content: "\e931";
}
.AGA-line-image-carousel:before {
  content: "\e932";
}
.AGA-line-icon-box:before {
  content: "\e933";
}
.AGA-line-image-box:before {
  content: "\e934";
}
.AGA-line-accordion-post:before {
  content: "\e935";
}
.AGA-line-tab-folder:before {
  content: "\e936";
}
.AGA-line-map:before {
  content: "\ea7d";
}
.AGA-line-vidio-playlist:before {
  content: "\ea7c";
}
.AGA-line-video-button:before {
  content: "\ea7b";
}
.AGA-line-title-box:before {
  content: "\ea7a";
}
.AGA-line-timeline:before {
  content: "\ea79";
}
.AGA-line-testimonial-carousel:before {
  content: "\ea78";
}
.AGA-line-tab-menu:before {
  content: "\ea77";
}
.AGA-line-table-of-contents:before {
  content: "\ea76";
}
.AGA-line-table-list:before {
  content: "\ea75";
}
.AGA-line-swipe-right:before {
  content: "\ea74";
}
.AGA-line-Swipe-both-sides:before {
  content: "\ea73";
}
.AGA-line-slides:before {
  content: "\ea72";
}
.AGA-line-share-buttons:before {
  content: "\e937";
}
.AGA-line-separation:before {
  content: "\e938";
}
.AGA-line-reviews:before {
  content: "\e939";
}
.AGA-line-progress-tracker:before {
  content: "\e93a";
}
.AGA-line-profile-timeline:before {
  content: "\e93b";
}
.AGA-line-price-table:before {
  content: "\e93c";
}
.AGA-line-price-list:before {
  content: "\e93d";
}
.AGA-line-post-navigation:before {
  content: "\e93e";
}
.AGA-line-post-meta:before {
  content: "\e93f";
}
.AGA-line-post-list:before {
  content: "\e940";
}
.AGA-line-post-gallery:before {
  content: "\e941";
}
.AGA-line-portfolio:before {
  content: "\e942";
}
.AGA-line-paypalbutton:before {
  content: "\e943";
}
.AGA-line-page:before {
  content: "\e944";
}
.AGA-line-off-canvas:before {
  content: "\e945";
}
.AGA-line-nav-menu:before {
  content: "\e946";
}
.AGA-line-movement:before {
  content: "\e947";
}
.AGA-line-media-carousel:before {
  content: "\e948";
}
.AGA-line-lottie:before {
  content: "\e949";
}
.AGA-line-loop-grid:before {
  content: "\e94a";
}
.AGA-line-loop-carousel:before {
  content: "\e94b";
}
.AGA-line-login:before {
  content: "\e94c";
}
.AGA-line-image-rolling:before {
  content: "\e94d";
}
.AGA-line-icons:before {
  content: "\e94e";
}
.AGA-line-google-map:before {
  content: "\e94f";
}
.AGA-line-gallery:before {
  content: "\e950";
}
.AGA-line-form:before {
  content: "\e951";
}
.AGA-line-flip-box:before {
  content: "\e952";
}
.AGA-line-featured-image:before {
  content: "\e953";
}
.AGA-line-facebook-button:before {
  content: "\e954";
}
.AGA-line-excerpt:before {
  content: "\e955";
}
.AGA-line-enlargement:before {
  content: "\e956";
}
.AGA-line-editor:before {
  content: "\e957";
}
.AGA-line-data-retrieval:before {
  content: "\e958";
}
.AGA-line-data-entry:before {
  content: "\e959";
}
.AGA-line-countdown:before {
  content: "\e95a";
}
.AGA-line-code-highlight:before {
  content: "\e95b";
}
.AGA-line-carousel:before {
  content: "\e95c";
}
.AGA-line-cardbox-rolling:before {
  content: "\e95d";
}
.AGA-line-call-to-action:before {
  content: "\e95e";
}
.AGA-line-buttons:before {
  content: "\e95f";
}
.AGA-line-breadcrumbs:before {
  content: "\e960";
}
.AGA-line-blockquote:before {
  content: "\e961";
}
.AGA-line-blank:before {
  content: "\e962";
}
.AGA-line-author-box:before {
  content: "\e963";
}
.AGA-line-animated-headline:before {
  content: "\e964";
}
.AGA-line-water_drop:before {
  content: "\e9d8";
}
.AGA-line-favorites:before {
  content: "\ea54";
}
.AGA-line-location:before {
  content: "\ea55";
}
.AGA-line-video:before {
  content: "\ea56";
}
.AGA-line-tube:before {
  content: "\ea57";
}
.AGA-line-shop:before {
  content: "\ea58";
}
.AGA-line-line_shop:before {
  content: "\ea59";
}
.AGA-line-line_plus:before {
  content: "\ea5a";
}
.AGA-line-line_play:before {
  content: "\ea5b";
}
.AGA-line-line_home:before {
  content: "\ea5c";
}
.AGA-line-line_heart_fill:before {
  content: "\e965";
}
.AGA-line-line_heart:before {
  content: "\e966";
}
.AGA-line-line_double_play_end:before {
  content: "\e967";
}
.AGA-line-line_double_play:before {
  content: "\e968";
}
.AGA-line-line_check:before {
  content: "\e969";
}
.AGA-line-flag:before {
  content: "\e96a";
}
.AGA-line-film_fill:before {
  content: "\e96b";
}
.AGA-line-film:before {
  content: "\e96c";
}
.AGA-line-elemento_thumbnail:before {
  content: "\e96d";
}
.AGA-line-elemento_table:before {
  content: "\e96e";
}
.AGA-line-elemento_stopwatch:before {
  content: "\e96f";
}
.AGA-line-elemento_slide:before {
  content: "\e970";
}
.AGA-line-elemento_price:before {
  content: "\e971";
}
.AGA-line-elemento_move:before {
  content: "\e972";
}
.AGA-line-elemento_logo:before {
  content: "\e973";
}
.AGA-line-elemento_list:before {
  content: "\e974";
}
.AGA-line-elemento_image:before {
  content: "\e975";
}
.AGA-line-elemento_icon_card:before {
  content: "\e976";
}
.AGA-line-elemento_icon:before {
  content: "\e977";
}
.AGA-line-elemento_graduation_cap:before {
  content: "\e978";
}
.AGA-line-elemento_gallery:before {
  content: "\e979";
}
.AGA-line-elemento_filter:before {
  content: "\e97a";
}
.AGA-line-elemento_email:before {
  content: "\e97b";
}
.AGA-line-elemento_document:before {
  content: "\e97c";
}
.AGA-line-elemento_count:before {
  content: "\e97d";
}
.AGA-line-elemento_container:before {
  content: "\e97e";
}
.AGA-line-elemento_contact:before {
  content: "\e97f";
}
.AGA-line-elemento_card_list:before {
  content: "\e980";
}
.AGA-line-elemento_card:before {
  content: "\e981";
}
.AGA-line-elemento_accordion:before {
  content: "\e982";
}
.AGA-line-electric_bulb:before {
  content: "\e983";
}
.AGA-line-disk:before {
  content: "\e984";
}
.AGA-line-credit_card:before {
  content: "\e985";
}
.AGA-line-combustibles:before {
  content: "\e986";
}
.AGA-line-cloud_up:before {
  content: "\e987";
}
.AGA-line-cloud_refresh:before {
  content: "\e988";
}
.AGA-line-cloud_down:before {
  content: "\e989";
}
.AGA-line-cloud_check:before {
  content: "\e98a";
}
.AGA-line-assets-held:before {
  content: "\e98b";
}
.AGA-line-ribbon .path1:before {
  content: "\e98c";
  color: rgb(0, 0, 0);
}
.AGA-line-ribbon .path2:before {
  content: "\ea91";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-ring .path1:before {
  content: "\e98d";
  color: rgb(0, 0, 0);
}
.AGA-line-ring .path2:before {
  content: "\ea92";
  margin-left: -0.7998046875em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-speech_bubble:before {
  content: "\e98e";
}
.AGA-line-sun:before {
  content: "\e98f";
}
.AGA-line-switch .path1:before {
  content: "\e990";
  color: rgb(0, 0, 0);
}
.AGA-line-switch .path2:before {
  content: "\ea93";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-switch .path3:before {
  content: "\ea94";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-switch .path4:before {
  content: "\ea95";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-switch .path5:before {
  content: "\ea96";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-switch .path6:before {
  content: "\ea97";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-switch .path7:before {
  content: "\ea98";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-switch .path8:before {
  content: "\ea99";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-switch .path9:before {
  content: "\ea9a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-switch .path10:before {
  content: "\ea9b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-syringe .path1:before {
  content: "\e991";
  color: rgb(0, 0, 0);
}
.AGA-line-syringe .path2:before {
  content: "\ea9c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-baby .path1:before {
  content: "\e992";
  color: rgb(0, 0, 0);
}
.AGA-line-baby .path2:before {
  content: "\ea9d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-book:before {
  content: "\e993";
}
.AGA-line-camera:before {
  content: "\e994";
}
.AGA-line-car:before {
  content: "\e995";
}
.AGA-line-clear-1 .path1:before {
  content: "\e996";
  color: rgb(0, 0, 0);
}
.AGA-line-clear-1 .path2:before {
  content: "\ea9e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clear .path1:before {
  content: "\e997";
  color: rgb(0, 0, 0);
}
.AGA-line-clear .path2:before {
  content: "\ea9f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-cloud:before {
  content: "\e998";
}
.AGA-line-conversation:before {
  content: "\e999";
}
.AGA-line-document_folding .path1:before {
  content: "\e99a";
  color: rgb(0, 0, 0);
}
.AGA-line-document_folding .path2:before {
  content: "\eaa0";
  margin-left: -0.93359375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-double_arrow:before {
  content: "\e99b";
}
.AGA-line-empty-mind .path1:before {
  content: "\e99c";
  color: rgb(0, 0, 0);
}
.AGA-line-empty-mind .path2:before {
  content: "\eaa1";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-heart_hand .path1:before {
  content: "\e99d";
  color: rgb(0, 0, 0);
}
.AGA-line-heart_hand .path2:before {
  content: "\eaa2";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-heart-fill .path1:before {
  content: "\e99e";
  color: rgb(0, 0, 0);
}
.AGA-line-heart-fill .path2:before {
  content: "\eaa3";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path1:before {
  content: "\e99f";
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path2:before {
  content: "\eaa4";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path3:before {
  content: "\eaa5";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path4:before {
  content: "\eaa6";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path5:before {
  content: "\eaa7";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path6:before {
  content: "\eaa8";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path7:before {
  content: "\eaa9";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path8:before {
  content: "\eaaa";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path9:before {
  content: "\eaab";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path10:before {
  content: "\eaac";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path11:before {
  content: "\eaad";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path12:before {
  content: "\eaae";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path13:before {
  content: "\eaaf";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path14:before {
  content: "\eab0";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_fill .path15:before {
  content: "\eab1";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_fill .path16:before {
  content: "\eab2";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path1:before {
  content: "\e9a0";
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path2:before {
  content: "\eab3";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path3:before {
  content: "\eab4";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path4:before {
  content: "\eab5";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path5:before {
  content: "\eab6";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path6:before {
  content: "\eab7";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path7:before {
  content: "\eab8";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path8:before {
  content: "\eab9";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path9:before {
  content: "\eaba";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path10:before {
  content: "\eabb";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path11:before {
  content: "\eabc";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path12:before {
  content: "\eabd";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path13:before {
  content: "\eabe";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path14:before {
  content: "\eabf";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path15:before {
  content: "\eac0";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path16:before {
  content: "\eac1";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path17:before {
  content: "\eac2";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path18:before {
  content: "\eac3";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path19:before {
  content: "\eac4";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path20:before {
  content: "\eac5";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path21:before {
  content: "\eac6";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path22:before {
  content: "\eac7";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path23:before {
  content: "\eac8";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path24:before {
  content: "\eac9";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path25:before {
  content: "\eaca";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path26:before {
  content: "\eacb";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path27:before {
  content: "\eacc";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path28:before {
  content: "\eacd";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-loading_line .path29:before {
  content: "\eace";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-loading_line .path30:before {
  content: "\eacf";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-mail_reply .path1:before {
  content: "\e9a1";
  color: rgb(0, 0, 0);
}
.AGA-line-mail_reply .path2:before {
  content: "\ead0";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-medal .path1:before {
  content: "\e9a2";
  color: rgb(0, 0, 0);
}
.AGA-line-medal .path2:before {
  content: "\ead1";
  margin-left: -0.7998046875em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-memo:before {
  content: "\e9a3";
}
.AGA-line-mike:before {
  content: "\e9a4";
}
.AGA-line-moon:before {
  content: "\e9a5";
}
.AGA-line-time-out-B .path1:before {
  content: "\e9a6";
  color: rgb(0, 0, 0);
}
.AGA-line-time-out-B .path2:before {
  content: "\ead2";
  margin-left: -0.9228515625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-share-left .path1:before {
  content: "\e9a7";
  color: rgb(0, 0, 0);
}
.AGA-line-share-left .path2:before {
  content: "\ead3";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-mobile-menu-bold .path1:before {
  content: "\e9a8";
  color: rgb(0, 0, 0);
}
.AGA-line-mobile-menu-bold .path2:before {
  content: "\ead4";
  margin-left: -1.22265625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-like .path1:before {
  content: "\e9a9";
  color: rgb(0, 0, 0);
}
.AGA-line-like .path2:before {
  content: "\ead5";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-A .path1:before {
  content: "\e9aa";
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-A .path2:before {
  content: "\ead6";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-A .path3:before {
  content: "\ead7";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-A .path4:before {
  content: "\ead8";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-A .path5:before {
  content: "\ead9";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-A .path6:before {
  content: "\eada";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-A .path7:before {
  content: "\eadb";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-A .path8:before {
  content: "\eadc";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-A .path9:before {
  content: "\eadd";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-A .path10:before {
  content: "\eade";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-A .path11:before {
  content: "\eadf";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-A .path12:before {
  content: "\eae0";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path1:before {
  content: "\e9ab";
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path2:before {
  content: "\eae1";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path3:before {
  content: "\eae2";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path4:before {
  content: "\eae3";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path5:before {
  content: "\eae4";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path6:before {
  content: "\eae5";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path7:before {
  content: "\eae6";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path8:before {
  content: "\eae7";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path9:before {
  content: "\eae8";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path10:before {
  content: "\eae9";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path11:before {
  content: "\eaea";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path12:before {
  content: "\eaeb";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path13:before {
  content: "\eaec";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path14:before {
  content: "\eaed";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-day-search-B .path15:before {
  content: "\eaee";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
}
.AGA-line-day-search-B .path16:before {
  content: "\eaef";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-amount .path1:before {
  content: "\e9ac";
  color: rgb(0, 0, 0);
}
.AGA-line-amount .path2:before {
  content: "\eaf0";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-amount .path3:before {
  content: "\eaf1";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-amount .path4:before {
  content: "\eaf2";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-home .path1:before {
  content: "\e9ad";
  color: rgb(0, 0, 0);
}
.AGA-line-home .path2:before {
  content: "\eaf3";
  margin-left: -1.25em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clip-note .path1:before {
  content: "\e9ae";
  color: rgb(0, 0, 0);
}
.AGA-line-clip-note .path2:before {
  content: "\eaf4";
  margin-left: -0.93359375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-multiple_notes .path1:before {
  content: "\e9af";
  color: rgb(0, 0, 0);
}
.AGA-line-multiple_notes .path2:before {
  content: "\eaf5";
  margin-left: -0.93359375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-write .path1:before {
  content: "\e9b0";
  color: rgb(0, 0, 0);
}
.AGA-line-write .path2:before {
  content: "\eaf6";
  margin-left: -1.06640625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-folded-notes .path1:before {
  content: "\e9b1";
  color: rgb(0, 0, 0);
}
.AGA-line-folded-notes .path2:before {
  content: "\eaf7";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-entrance-door:before {
  content: "\e9b2";
}
.AGA-line-alarm-Btype .path1:before {
  content: "\e9b3";
  color: rgb(0, 0, 0);
}
.AGA-line-alarm-Btype .path2:before {
  content: "\eaf8";
  margin-left: -1.2001953125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-square-image .path1:before {
  content: "\e9b4";
  color: rgb(0, 0, 0);
}
.AGA-line-square-image .path2:before {
  content: "\eaf9";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-A .path1:before {
  content: "\e9b5";
  color: rgb(0, 0, 0);
}
.AGA-line-clock-A .path2:before {
  content: "\eafa";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-A .path3:before {
  content: "\eafb";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-A .path4:before {
  content: "\eafc";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-A .path5:before {
  content: "\eafd";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-A .path6:before {
  content: "\eafe";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-A .path7:before {
  content: "\eaff";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-A .path8:before {
  content: "\eb00";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-A .path9:before {
  content: "\eb01";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-A .path10:before {
  content: "\eb02";
  margin-left: -0.9521484375em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path1:before {
  content: "\e9b6";
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path2:before {
  content: "\eb03";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path3:before {
  content: "\eb04";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path4:before {
  content: "\eb05";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path5:before {
  content: "\eb06";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path6:before {
  content: "\eb07";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path7:before {
  content: "\eb08";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path8:before {
  content: "\eb09";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path9:before {
  content: "\eb0a";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path10:before {
  content: "\eb0b";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path11:before {
  content: "\eb0c";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path12:before {
  content: "\eb0d";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path13:before {
  content: "\eb0e";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path14:before {
  content: "\eb0f";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-clock-B .path15:before {
  content: "\eb10";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
}
.AGA-line-clock-B .path16:before {
  content: "\eb11";
  margin-left: -1.111328125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path1:before {
  content: "\e9b7";
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path2:before {
  content: "\eb12";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path3:before {
  content: "\eb13";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path4:before {
  content: "\eb14";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path5:before {
  content: "\eb15";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path6:before {
  content: "\eb16";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path7:before {
  content: "\eb17";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path8:before {
  content: "\eb18";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path9:before {
  content: "\eb19";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path10:before {
  content: "\eb1a";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path11:before {
  content: "\eb1b";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path12:before {
  content: "\eb1c";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path13:before {
  content: "\eb1d";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path14:before {
  content: "\eb1e";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-carrier-big .path15:before {
  content: "\eb1f";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
}
.AGA-line-carrier-big .path16:before {
  content: "\eb20";
  margin-left: -0.869140625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-fold .path1:before {
  content: "\e9b8";
  color: rgb(0, 0, 0);
}
.AGA-line-fold .path2:before {
  content: "\eb21";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-fold .path3:before {
  content: "\eb22";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-fold .path4:before {
  content: "\eb23";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-fold .path5:before {
  content: "\eb24";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-fold .path6:before {
  content: "\eb25";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-coffee .path1:before {
  content: "\e9b9";
  color: rgb(0, 0, 0);
}
.AGA-line-coffee .path2:before {
  content: "\eb26";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-coffee .path3:before {
  content: "\eb27";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-coffee .path4:before {
  content: "\eb28";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-plus-line-bold .path1:before {
  content: "\e9ba";
  color: rgb(0, 0, 0);
}
.AGA-line-plus-line-bold .path2:before {
  content: "\eb29";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-folder .path1:before {
  content: "\e9bb";
  color: rgb(0, 0, 0);
}
.AGA-line-folder .path2:before {
  content: "\eb2a";
  margin-left: -1.3330078125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-magic-fill .path1:before {
  content: "\e9bc";
  color: rgb(0, 0, 0);
}
.AGA-line-magic-fill .path2:before {
  content: "\eb2b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-magic-fill .path3:before {
  content: "\eb2c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-magic-fill .path4:before {
  content: "\eb2d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-magic-fill .path5:before {
  content: "\eb2e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-magic-fill .path6:before {
  content: "\eb2f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-circle-check .path1:before {
  content: "\e9bd";
  color: rgb(0, 0, 0);
}
.AGA-line-circle-check .path2:before {
  content: "\eb30";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-circle-check .path3:before {
  content: "\eb31";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-circle-check .path4:before {
  content: "\eb32";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-circle-close .path1:before {
  content: "\e9be";
  color: rgb(0, 0, 0);
}
.AGA-line-circle-close .path2:before {
  content: "\eb33";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-circle-close .path3:before {
  content: "\eb34";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.AGA-line-circle-close .path4:before {
  content: "\eb35";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-images .path1:before {
  content: "\e9bf";
  color: rgb(0, 0, 0);
}
.AGA-line-images .path2:before {
  content: "\eb36";
  margin-left: -1.25em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-total .path1:before {
  content: "\e9c0";
  color: rgb(0, 0, 0);
}
.AGA-line-time-total .path2:before {
  content: "\eb37";
  margin-left: -1.0712890625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path1:before {
  content: "\e9c1";
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path2:before {
  content: "\eb38";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path3:before {
  content: "\eb39";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path4:before {
  content: "\eb3a";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path5:before {
  content: "\eb3b";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path6:before {
  content: "\eb3c";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path7:before {
  content: "\eb3d";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path8:before {
  content: "\eb3e";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path9:before {
  content: "\eb3f";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path10:before {
  content: "\eb40";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path11:before {
  content: "\eb41";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path12:before {
  content: "\eb42";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-none .path13:before {
  content: "\eb43";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-time-none .path14:before {
  content: "\eb44";
  margin-left: -1.0908203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-out .path1:before {
  content: "\e9c2";
  color: rgb(0, 0, 0);
}
.AGA-line-time-out .path2:before {
  content: "\eb45";
  margin-left: -1.23046875em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-time-out-A .path1:before {
  content: "\e9c3";
  color: rgb(0, 0, 0);
}
.AGA-line-time-out-A .path2:before {
  content: "\eb46";
  margin-left: -0.9228515625em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-next-arrow-thin .path1:before {
  content: "\e9c4";
  color: rgb(0, 0, 0);
}
.AGA-line-next-arrow-thin .path2:before {
  content: "\eb47";
  margin-left: -0.533203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-next-arrow-thin .path3:before {
  content: "\eb48";
  margin-left: -0.533203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-next-arrow-thin .path4:before {
  content: "\eb49";
  margin-left: -0.533203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-pre-arrow-thin .path1:before {
  content: "\e9c5";
  color: rgb(0, 0, 0);
}
.AGA-line-pre-arrow-thin .path2:before {
  content: "\eb4a";
  margin-left: -0.533203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-pre-arrow-thin .path3:before {
  content: "\eb4b";
  margin-left: -0.533203125em;
  color: rgb(0, 0, 0);
}
.AGA-line-pre-arrow-thin .path4:before {
  content: "\eb4c";
  margin-left: -0.533203125em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-certificate-list:before {
  content: "\ea43";
}
.AGA-line-text-align-center:before {
  content: "\ea44";
}
.AGA-line-text-align-right:before {
  content: "\ea45";
}
.AGA-line-text-strong:before {
  content: "\ea46";
}
.AGA-line-text-italic:before {
  content: "\ea47";
}
.AGA-line-text-color:before {
  content: "\ea48";
}
.AGA-line-text-bgcolor:before {
  content: "\ea49";
}
.AGA-line-text-valign-middle-left:before {
  content: "\ea4a";
}
.AGA-line-text-valign-middle-right:before {
  content: "\ea4b";
}
.AGA-line-text-valign-top:before {
  content: "\ea4c";
}
.AGA-line-text-valign-bottom:before {
  content: "\ea4d";
}
.AGA-line-attachment:before {
  content: "\ea4e";
}
.AGA-line-refresh-twice:before {
  content: "\e9c6";
}
.AGA-line-writing:before {
  content: "\e9c7";
}
.AGA-line-salary-details:before {
  content: "\e9c8";
}
.AGA-line-notes:before {
  content: "\e9c9";
}
.AGA-line-square-plus:before {
  content: "\e9ca";
}
.AGA-line-text-align-left:before {
  content: "\e9cb";
}
.AGA-line-pre-circle:before {
  content: "\e9cc";
}
.AGA-line-next-circle:before {
  content: "\e9cd";
}
.AGA-line-multi-input:before {
  content: "\e9ce";
}
.AGA-line-db:before {
  content: "\e9cf";
}
.AGA-line-communication:before {
  content: "\e9d0";
}
.AGA-line-group:before {
  content: "\e9d1";
}
.AGA-line-photo:before {
  content: "\e9d2";
}
.AGA-line-none:before {
  content: "\e9d3";
}
.AGA-line-limits:before {
  content: "\e9d4";
}
.AGA-line-list-check:before {
  content: "\e9d5";
}
.AGA-line-toggle:before {
  content: "\e9d6";
}
.AGA-line-deduction:before {
  content: "\e9d7";
}
.AGA-line-time-stop:before {
  content: "\e9d9";
}
.AGA-line-more .path1:before {
  content: "\e9da";
  color: rgb(68, 68, 68);
}
.AGA-line-more .path2:before {
  content: "\eb4d";
  margin-left: -0.25em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-more .path3:before {
  content: "\eb4e";
  margin-left: -0.25em;
  color: rgb(68, 68, 68);
}
.AGA-line-more .path4:before {
  content: "\eb4f";
  margin-left: -0.25em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-more .path5:before {
  content: "\eb50";
  margin-left: -0.25em;
  color: rgb(68, 68, 68);
}
.AGA-line-more .path6:before {
  content: "\eb51";
  margin-left: -0.25em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.AGA-line-under-time:before {
  content: "\e9db";
}
.AGA-line-change:before {
  content: "\e9dc";
}
.AGA-line-fix:before {
  content: "\e9dd";
}
.AGA-line-time-in:before {
  content: "\e9de";
}
.AGA-line-time-over:before {
  content: "\e9df";
}
.AGA-line-time-check:before {
  content: "\e9e0";
}
.AGA-line-tooltip:before {
  content: "\e9e1";
}
.AGA-line-day:before {
  content: "\e9e2";
}
.AGA-line-airplane:before {
  content: "\e9e3";
}
.AGA-line-setting-add:before {
  content: "\e9e4";
}
.AGA-line-share-right:before {
  content: "\e9e5";
}
.AGA-line-time-list:before {
  content: "\e9e6";
}
.AGA-line-document-box:before {
  content: "\e9e7";
}
.AGA-line-work:before {
  content: "\e9e8";
}
.AGA-line-administrator:before {
  content: "\e9e9";
}
.AGA-line-edit:before {
  content: "\e9ea";
}
.AGA-line-organization-leader:before {
  content: "\e9eb";
}
.AGA-line-card:before {
  content: "\e9ec";
}
.AGA-line-etc:before {
  content: "\e9ed";
}
.AGA-line-company:before {
  content: "\e9ee";
}
.AGA-line-magic:before {
  content: "\e9ef";
}
.AGA-line-multi-upload:before {
  content: "\e9f0";
}
.AGA-line-cancel:before {
  content: "\e9f1";
}
.AGA-line-down-file:before {
  content: "\e9f2";
}
.AGA-line-excel-up-bold:before {
  content: "\e9f3";
}
.AGA-line-excel-down:before {
  content: "\e9f4";
}
.AGA-line-excel-down-bold:before {
  content: "\e9f5";
}
.AGA-line-excel-up:before {
  content: "\e9f6";
}
.AGA-line-multi:before {
  content: "\e9f7";
}
.AGA-line-excel-Stroke:before {
  content: "\e9f8";
}
.AGA-line-qualifications:before {
  content: "\e9f9";
}
.AGA-line-member-add:before {
  content: "\e9fa";
}
.AGA-line-load-file:before {
  content: "\e9fb";
}
.AGA-line-soldier:before {
  content: "\e9fc";
}
.AGA-line-monitor-view:before {
  content: "\e9fd";
}
.AGA-line-annual-leave:before {
  content: "\e9fe";
}
.AGA-line-childbirth:before {
  content: "\e9ff";
}
.AGA-line-condolences:before {
  content: "\ea00";
}
.AGA-line-family-care:before {
  content: "\ea01";
}
.AGA-line-health:before {
  content: "\ea02";
}
.AGA-line-infertility:before {
  content: "\ea03";
}
.AGA-line-refresh-vacation:before {
  content: "\ea04";
}
.AGA-line-alarm-Atype:before {
  content: "\ea05";
}
.AGA-line-time-situation:before {
  content: "\ea06";
}
.AGA-line-cash:before {
  content: "\ea07";
}
.AGA-line-people-circle:before {
  content: "\ea08";
}
.AGA-line-electric-bulb:before {
  content: "\ea09";
}
.AGA-line-mobile-menu-thin:before {
  content: "\ea0a";
}
.AGA-line-tax:before {
  content: "\ea0b";
}
.AGA-line-organization-settings:before {
  content: "\ea0c";
}
.AGA-line-gentleman:before {
  content: "\ea0d";
}
.AGA-line-bag:before {
  content: "\ea0e";
}
.AGA-line-heart:before {
  content: "\ea0f";
}
.AGA-line-pay-wallet:before {
  content: "\ea10";
}
.AGA-line-pay-people:before {
  content: "\ea11";
}
.AGA-line-circle-top:before {
  content: "\ea12";
}
.AGA-line-circle-bottom:before {
  content: "\ea13";
}
.AGA-line-next-step:before {
  content: "\ea14";
}
.AGA-line-close-arrow:before {
  content: "\ea15";
}
.AGA-line-open-arrow:before {
  content: "\ea16";
}
.AGA-line-payroll-settings:before {
  content: "\ea17";
}
.AGA-line-circle-plus:before {
  content: "\ea18";
}
.AGA-line-close:before {
  content: "\ea19";
}
.AGA-line-comment:before {
  content: "\ea1a";
}
.AGA-line-file:before {
  content: "\ea1b";
}
.AGA-line-link:before {
  content: "\ea1c";
}
.AGA-line-next-arrow:before {
  content: "\ea1d";
}
.AGA-line-print:before {
  content: "\ea1e";
}
.AGA-line-pre-arrow:before {
  content: "\ea1f";
}
.AGA-line-check:before {
  content: "\ea20";
}
.AGA-line-waiting:before {
  content: "\ea21";
}
.AGA-line-approval-Atype:before {
  content: "\ea22";
}
.AGA-line-approval:before {
  content: "\ea23";
}
.AGA-line-electronic-document:before {
  content: "\ea24";
}
.AGA-line-upload:before {
  content: "\ea25";
}
.AGA-line-download:before {
  content: "\ea26";
}
.AGA-line-request-email:before {
  content: "\ea27";
}
.AGA-line-reference:before {
  content: "\ea28";
}
.AGA-line-document-all:before {
  content: "\ea29";
}
.AGA-line-out:before {
  content: "\ea2a";
}
.AGA-line-pencil-board:before {
  content: "\ea2b";
}
.AGA-line-paycheck:before {
  content: "\ea2c";
}
.AGA-line-people-add:before {
  content: "\ea2d";
}
.AGA-line-person-line:before {
  content: "\ea2e";
}
.AGA-line-loading:before {
  content: "\ea2f";
}
.AGA-line-plus-line:before {
  content: "\ea30";
}
.AGA-line-loading-fill:before {
  content: "\ea31";
}
.AGA-line-square-check:before {
  content: "\ea32";
}
.AGA-line-group-A:before {
  content: "\ea33";
}
.AGA-line-calender-C:before {
  content: "\ea34";
}
.AGA-line-locked:before {
  content: "\ea35";
}
.AGA-line-at:before {
  content: "\ea36";
}
.AGA-line-security:before {
  content: "\ea37";
}
.AGA-line-peristalsis:before {
  content: "\ea38";
}
.AGA-line-profile-thumbnail:before {
  content: "\ea39";
}
.AGA-line-eye:before {
  content: "\ea3a";
}
.AGA-line-email:before {
  content: "\ea3b";
}
.AGA-line-key:before {
  content: "\ea3c";
}
.AGA-line-person-fill:before {
  content: "\ea3d";
}
.AGA-line-design-list:before {
  content: "\ea3e";
}
.AGA-line-design-button:before {
  content: "\ea3f";
}
.AGA-line-design-chart:before {
  content: "\ea40";
}
.AGA-line-design-container:before {
  content: "\ea41";
}
.AGA-line-input-on:before {
  content: "\ea42";
}
.AGA-line-input-off:before {
  content: "\ea4f";
}
.AGA-line-db-list:before {
  content: "\ea50";
}
.AGA-line-admin-monitor:before {
  content: "\ea51";
}
.AGA-line-admin-gift:before {
  content: "\ea52";
}
.AGA-line-admin-people:before {
  content: "\ea53";
}
.AGA-line-admin-lock:before {
  content: "\ea5d";
}
.AGA-line-admin-wallet:before {
  content: "\ea5e";
}
.AGA-line-mobile-menu:before {
  content: "\ea5f";
}
.AGA-line-design-system:before {
  content: "\ea60";
}
.AGA-line-alarm-on:before {
  content: "\ea61";
}
.AGA-line-fold-close:before {
  content: "\ea62";
}
.AGA-line-fold-open:before {
  content: "\ea63";
}
.AGA-line-calender-s:before {
  content: "\ea64";
}
.AGA-line-exclamation-mark:before {
  content: "\ea65";
}
.AGA-line-first-page:before {
  content: "\ea66";
}
.AGA-line-pre-page:before {
  content: "\ea67";
}
.AGA-line-next-page:before {
  content: "\ea68";
}
.AGA-line-last-page:before {
  content: "\ea69";
}
.AGA-line-dropdown:before {
  content: "\ea6a";
}
.AGA-line-square-plus-s:before {
  content: "\ea6b";
}
.AGA-line-pencil:before {
  content: "\ea6c";
}
.AGA-line-waste-basket:before {
  content: "\ea6d";
}
.AGA-line-refresh:before {
  content: "\ea6e";
}
.AGA-line-person:before {
  content: "\ea6f";
}
.AGA-line-setting:before {
  content: "\ea70";
}
.AGA-line-pre-arrow-s:before {
  content: "\ea71";
}
.AGA-line-next-arrow-s:before {
  content: "\ea7e";
}
.AGA-line-bookmark:before {
  content: "\ea7f";
}
.AGA-line-bookmark-fill:before {
  content: "\ea80";
}
.AGA-line-close-s:before {
  content: "\ea81";
}
.AGA-line-search:before {
  content: "\ea82";
}
.AGA-line-alarm:before {
  content: "\ea83";
}
.AGA-line-news-feed:before {
  content: "\ea84";
}
.AGA-line-calender-B:before {
  content: "\ea85";
}
.AGA-line-app:before {
  content: "\ea86";
}
.AGA-line-salary-settlement:before {
  content: "\ea87";
}
.AGA-line-attendance-management:before {
  content: "\ea88";
}
.AGA-line-organization-chart:before {
  content: "\ea89";
}
.AGA-line-certificate:before {
  content: "\ea8a";
}
.AGA-line-vacation:before {
  content: "\ea8b";
}
.AGA-line-working:before {
  content: "\ea8c";
}
.AGA-line-personnel-information:before {
  content: "\ea8d";
}
.AGA-line-dashboard:before {
  content: "\ea8e";
}
